<?php
namespace app\crm\controller;
use app\crm\lib\Target;
use think\Cache;
use app\index\controller\Base;
/**
 * 表单管理类，管理表单
 */
class Form extends Base
{
    
    function add()
    {
        # code...
        return $this->fetch();   
    }
}